Create account / Log in

Vassal Engine version announcement

Topics related to the main Vassal engine.

Moderators: uckelman, Tim M

Vassal Engine version announcement

Postby soft-bug » January 16th, 2008, 12:55 pm

It will be great to have such thread in the forum updated to see ... when or which version is the last ...

Just to show you :

When i download directly the zip file ... installation show 3.0.17
When i update from Vassal Website ... the current version is 3.0.15

I found it because a message box indicated to me that i was using not the good version while editing a module in progress ... :lol:
founder of The http://www.VassalFactory.org
User avatar
soft-bug
 
Posts: 222
Joined: December 20th, 2007, 9:30 am
Location: Paris / France

Vassal Engine version announcement

Postby uckelman » January 16th, 2008, 1:36 pm

Thus spake "soft-bug":
It will be great to have such thread in the forum updated to see ... when or
which version is the last ...

What I think we need is a clearer display on the web site of what version(s)
are current. I'm going to do something about that once we go beta with 3.1.0.

Just to show you :

When i download directly the zip file ... installation show 3.0.17
When i update from Vassal Website ... the current version is 3.0.15

3.0.17 is latest.

This is something Rodney needs to adjust for the WebStart version.

(Hopefully he sees this...)

--
J.

_______________________________________________
Messages mailing list
Messages@forums.vassalengine.org
http://forums.vassalengine.org/mailman/ ... engine.org

Post generated using Mail2Forum (http://www.mail2forum.com)
User avatar
uckelman
Site Admin
 
Posts: 8503
Joined: December 10th, 2007, 9:48 am
Location: Durham, England

Vassal Engine version announcement

Postby rk » January 17th, 2008, 12:46 am

This is something Rodney needs to adjust for the WebStart version.

(Hopefully he sees this...)

Roger. Right now the manual installation updates automatically via ant, but there's a manual step to update Web Start, which I left out.

rk

Post generated using Mail2Forum (http://www.mail2forum.com)
rk
Site Admin
 
Posts: 536
Joined: October 21st, 2007, 3:31 am

Postby tomvilfroy » January 17th, 2008, 5:34 am

Hmm, maybe I'm missing something here. When I launch Vassal off my desktop (the Java Web Start Launcher), it currently is showing a version of 3.0.2 as of this writing.

Thus why is that not updating to the above versions - or does one need to redownload versions ? I sure hope not, since that would be a major pain.

Thanks
Thomas
tomvilfroy
 
Posts: 11
Joined: January 9th, 2008, 12:30 am

Vassal Engine version announcement

Postby Brent Easton » January 17th, 2008, 5:52 am

Hi Thomas,

You probably have the same problem I do - my Webstart version of Vassal refuses to auto-update. You need to give it a kick along. Open up the Java Control panel and click on 'View' Temporary Internet files, then click on Vassal 3.0 and select Run Online.

Regards,
Brent.

*********** REPLY SEPARATOR ***********

On 16/01/2008 at 9:34 PM tomvilfroy wrote:

Hmm, maybe I'm missing something here. When I launch Vassal off my
desktop (the Java Web Start Launcher), it currently is showing a version
of 3.0.2 as of this writing.

Thus why is that not updating to the above versions - or does one need to
redownload versions ? I sure hope not, since that would be a major pain.

Thanks
Thomas


____________________________________________________________
Brent Easton
Analyst/Programmer
University of Western Sydney
Email: b.easton@uws.edu.au


_______________________________________________
Messages mailing list
Messages@forums.vassalengine.org
http://forums.vassalengine.org/mailman/ ... engine.org

Post generated using Mail2Forum (http://www.mail2forum.com)
User avatar
Brent Easton
 
Posts: 2962
Joined: December 21st, 2007, 3:06 am
Location: Berry, NSW, Australia

Postby tomvilfroy » January 19th, 2008, 12:49 am

Hi Thomas,

You probably have the same problem I do - my Webstart version of Vassal refuses to auto-update. You need to give it a kick along. Open up the Java Control panel and click on 'View' Temporary Internet files, then click on Vassal 3.0 and select Run Online.

Regards,
Brent.

*********** REPLY SEPARATOR ***********

On 16/01/2008 at 9:34 PM tomvilfroy wrote:

Quote:
Hmm, maybe I'm missing something here. When I launch Vassal off my
desktop (the Java Web Start Launcher), it currently is showing a version
of 3.0.2 as of this writing.

Thus why is that not updating to the above versions - or does one need to
redownload versions ? I sure hope not, since that would be a major pain.

Thanks
Thomas


____________________________________________________________
Brent Easton
Analyst/Programmer
University of Western Sydney
Email: b.easton@uws.edu.au


Brent, I did the above and sadly still have version 3.02 when the main screen shows up. Did notice the file size (if that is what is displayed) did get bigger but that was it.

Any suggestions ?
tomvilfroy
 
Posts: 11
Joined: January 9th, 2008, 12:30 am

Vassal Engine version announcement

Postby Brent Easton » January 19th, 2008, 3:53 am

Brent, I did the above and sadly still have version 3.02 when the main
screen shows up. Did notice the file size (if that is what is displayed)
did get bigger but that was it.

Any suggestions ?


Next thing to try is to delete your current version of Vassal via the Java Control Panel, then download it fresh from the vassalengine site via the webstart link. That should do it.

Regards,
Brent.
User avatar
Brent Easton
 
Posts: 2962
Joined: December 21st, 2007, 3:06 am
Location: Berry, NSW, Australia


Return to General Discussion

Who is online

Users browsing this forum: No registered users and 5 guests